/* =============================================================================
   HTML5 Boilerplate CSS: h5bp.com/css
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
html, button, input, select, textarea { font-family: sans-serif; color: #222; }
body { margin: 0; font-size: 1em; line-height: 1.4; }

::-moz-selection { background: #e5e5e5; color: #000; text-shadow: none; }
::selection { background: #e5e5e5; color: #000; text-shadow: none; }

a { color: #0098c4; text-decoration:none; }
section a { -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out;}
a:visited { color: #0098c4; }
a:hover { color: #e82b2b; }
a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; }

h1, h2, h3, h4, h5, h6 { margin:0; padding:0; font-weight:normal; font-family:'Ubuntu Condensed', Arial, sans-serif;}

h1 {font-size:18px;}
h2 {font-size:16px;}
h3 {font-size:15px;}
h4 {font-size:14px;}
h5 {font-size:12px;}
h6 {font-size:10px;}

abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }

sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }

svg:not(:root) { overflow: hidden; }

figure { margin: 0; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }
button[disabled], input[disabled] { cursor: default; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }
input, select, textarea { outline:none; }

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }

.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }

p {padding:5px 0;}

.red {color:#e82b2b;}
.blue {color:#0098c4;}
.green {color:#0b8d02;}
.white {color:white;}

.left {float:left;}
.right {float:right;}

.ten {font-size:10px;}

/* ===== Primary Styles ========================================================
   Author: F5 Design Studio // www.f5.ee
   ========================================================================== */
html {
	background:url(/themes/images/body-bg.png) repeat;
	border-top:#e82b2b 4px solid;
	border-bottom:#e82b2b 4px solid;
}

body {
	
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

header, .main-container, footer, .tab {
	width:960px;
	margin:0 auto;
}

/* ========================================================================== */
/* --- HEADER --- */

header {
	padding-bottom: 10px;  
}

/* logo */
div.logo {
	float:left;
}

div.logo img {
	width:205px;
	height:35px;
	margin-top:5px;
}

/* home buttons */
div.home-btns {
	background:#e82b2b;
	height:30px;
	width:34px;
	float:left;
	margin-top:1px;
	border:5px solid white;
	cursor: pointer; 	
	box-shadow:0 0 0 3px #0098c4;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	
	behavior: url(/themes/css/PIE.htc);
}

img.home {
	margin:2px 0 0 5px;
	width:22px;
	height:25px;
	background:url(/themes/images/icons-sprite.png) 0 0 no-repeat;
}

img.rss {
	margin-top:2px;
	width:25px;
	height:25px;
	background:url(/themes/images/icons-sprite.png) -27px 0 no-repeat;
}

img.login {
	margin:4px 0 0 8px;
	width:20px;
	height:21px;
	background:url(/themes/images/icon-login.png) no-repeat;
}

img.settings {
	margin:6px 0 0 8px;
	width:20px;
	height:18px;
	background:url(/themes/images/icon-settings.png) no-repeat;
}

img.mail {
	margin:6px 0 0 8px;
	width:20px;
	height:18px;
	background:url(/themes/images/icon-mail.png) no-repeat;
}

/* main navigation */
 
.menu,
.menu ul,
.menu li,
.menu a {
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
}

.logo-menu {
	height: 50px;
	padding:10px 0 3px 0;
	width:100%;
	border:1px solid white;
	float:left;	
	border-bottom:#6cbdd5 2px solid;	
	background: #ffffff;	
	behavior: url(/themes/css/PIE.htc);
}

.menu {
	margin-left:200px;
}
 
.menu li {
	position: relative;
	list-style: none;
	float: left;
	display: block;
	height: 52px;
	background:url(/themes/images/menu-separator.png) no-repeat left top;	
}

.menu li:first-child { background: none; }

.menu li a {
	display: block;
	padding: 0 14px;
	line-height: 42px;
	text-decoration: none;

	font-family: 'Ubuntu Condensed', Arial, sans-serif;
	text-transform:uppercase;
	font-size: 16px;
	
	color:black;
	
	-webkit-transition: color .2s ease-in-out;
	-moz-transition: color .2s ease-in-out;
	-o-transition: color .2s ease-in-out;
	-ms-transition: color .2s ease-in-out;
	transition: color .2s ease-in-out;
}

.menu li:hover > a {
	color:#e82b2b;
}

/* submenu */
.menu ul {
	
	position: absolute;
	top: 52px;
	left: 0;
	border-top: white 1px solid;
	z-index:998;

	opacity: 0;
	background: white;

	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
	border-radius: 0 0 4px 4px;

	-webkit-transition: opacity .25s ease .1s;
	-moz-transition: opacity .25s ease .1s;
	-o-transition: opacity .25s ease .1s;
	-ms-transition: opacity .25s ease .1s;
	transition: opacity .25s ease .1s;
	
	-moz-box-shadow: 0px 1px 1px #6cbdd5;
	-webkit-box-shadow: 0px 1px 1px #6cbdd5;
	box-shadow: 0px 1px 1px #6cbdd5;
	
	behavior: url(/themes/css/PIE.htc);
}

.menu li:hover > ul { opacity: 1; }

.menu ul li {
	height: 0;
	overflow: hidden;
	padding: 0;
	background:none;

	-webkit-transition: height .25s ease .1s;
	-moz-transition: height .25s ease .1s;
	-o-transition: height .25s ease .1s;
	-ms-transition: height .25s ease .1s;
	transition: height .25s ease .1s;
}

.menu li:hover > ul li {
	height: 35px;
	overflow: visible;
	padding: 0;
}

.menu ul li a {
	width: 100px; /* отрегулировать по ширине самого длинного подменю */
	padding: 0 14px;
	line-height: 35px;
	margin: 0;
	text-transform:none;
	border: none;
	border-bottom: 1px solid #dadada;
}

.menu ul li:first-child a { border-top: #6cbdd5 1px solid;  }

.menu ul li:last-child a { border: none; }

/* ========================================================================== */
/* --- MAIN CONTAINER --- */

/* --- MAIN --- */

.breadcrumbs {
	padding:0;
	margin:0 0 15px;
	list-style:none;
}

.breadcrumbs li {
	float:left;
	background: url(/themes/images/moreArrow.png) left no-repeat;
	font-size:10px;
	padding-left:15px;
	margin-right:10px;
}

.breadcrumbs li:first-child {
	background:none;
	padding:0;
}

.main-content {
	float:left;
	margin-right:10px;
}

.main-content section {
	position:relative;
	width:710px;
	background:white;
	padding: 20px 5px;
	margin-bottom:10px;
	
	-moz-box-shadow: 0px 1px 1px #e4e4e4;
	-webkit-box-shadow: 0px 1px 1px #e4e4e4;
	box-shadow: 0px 1px 1px #e4e4e4;
	
	behavior: url(/themes/css/PIE.htc);
}

.main-content section.fullwidth {
	width:950px;
	margin-right:0;
}

.main-content section .section-arrow {
	height:39px;
	width:20px;
	position:absolute;
	left:-7px;
	background:url(/themes/images/section-arrows.png) left no-repeat;
}

.main-content section h1 {
	line-height:32px;
	padding-left:30px;
	
	color:black;
	
	background: -webkit-gradient(linear, left top, left bottom, from(black), to(#616161));
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	
	behavior: url(/themes/css/PIE.htc);
}

.separator {
	width:100%;
	height:1px;
	background:url(/themes/images/separator.png) repeat-x;
	margin: 20px 0;
}

/* последние сообщения на главной */
.main-articles > li {
	padding-bottom:20px;
	margin-bottom:20px;
	background:url(/themes/images/separator.png) repeat-x bottom;
}

ul.main-forum, ul.main-articles {
	margin:0;
	padding:0;
	list-style:none;
}

ul.main-forum > li {
	width:345px;
	float:left;
	margin:0 5px;
	overflow:hidden;
	padding-bottom:20px;
	margin-bottom:20px;
	background:url(/themes/images/separator.png) repeat-x bottom;
}

.main-forum ul, .main-articles ul {
	margin:0;
	padding:0;
}

.main-forum ul li, .main-articles ul li {
	float:left;
	display:inline;

}

.main-forum ul li.date, .main-articles ul li.date {
	width:40px;
	font-family: 'Ubuntu Condensed', Arial, sans-serif;
	font-size:14px;
	color:white;
	padding:2px 1px;
	margin-right:10px;
	text-align:center;
	
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	
	background: #0098c4; /* Old browsers */
	background: -moz-linear-gradient(top,  #0098c4 0%, #00b3e7 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0098c4), color-stop(100%,#00b3e7)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #0098c4 0%,#00b3e7 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #0098c4 0%,#00b3e7 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #0098c4 0%,#00b3e7 100%); /* IE10+ */
	background: linear-gradient(top,  #0098c4 0%,#00b3e7 100%); /* W3C */
	-pie-background: linear-gradient(#0098c4, #00b3e7); /*PIE*/
	
	behavior: url(/themes/css/PIE.htc);
}

.meta {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	margin-top:3px;
	line-height:18px;
}

.post-count {
	background:#e82b2b;
	padding:1px 6px;
	color:white;
	margin-right:5px;
	
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
}

.dot {
	background:url(/themes/images/dot.png) center no-repeat;
	padding:0 10px;
}

/* статьи на главной */
div.date-time, div.writer, div.category, div.views, div.comments, div.tags, div.condition, div.video-my-options {
	float:left;
	padding-left:25px;
	margin-right:10px;
	line-height:18px;
}
div.date-time {
	background:url(/themes/images/icons-sprite.png) 0 -150px no-repeat;
}

div.writer {
	background:url(/themes/images/icons-sprite.png) 0 -125px no-repeat;
}

div.category {
	background:url(/themes/images/icons-sprite.png) 0 -100px no-repeat;
}

div.views {
	background:url(/themes/images/icons-sprite.png) 0 -75px no-repeat;
	color:#e82b2b;
}

div.comments {
	background:url(/themes/images/icons-sprite.png) 0 -50px no-repeat;
	color:#e82b2b;
}

div.tags {
	background:url(/themes/images/icons-sprite.png) 0 -25px no-repeat;
	font-size:10px;
}

div.video-my-options {
	background:url(/themes/images/icon-video-my-options.png) no-repeat;
	font-size:10px;
}

div.condition {
	background:url(/themes/images/icons-sprite.png) 0 -175px no-repeat;
	font-size:10px;
}


div.tags ul, div.video-my-options ul {
	margin:0;
	padding:0;
	list-style:none;
}

div.tags li, div.video-my-options li {
	display:inline;
	background:url(/themes/images/dot.png) left center no-repeat;
	padding-left:12px;
	margin-right:10px;
}

div.tags li:first-child, div.video-my-options li:first-child {
	background:none;
	padding-left:0;
}

div.read-more {
	float:right;
	font-size:10px;
	background:url(/themes/images/moreArrow.png) right center no-repeat;
	padding-right:15px;
}

/* новости от... на главной */
.autonews, .ladaonline {
	float:left;
	width:350px;
}

.autonews_mod, .ladaonline_mod {
	width:100%;
}

.autonews {
	margin-right:10px;
}

.autonews ul, .ladaonline ul, .autonews_mod ul, .ladaonline_mod ul {
	padding:0;
	margin:0;
	list-style:none;
}

.autonews ul li, .ladaonline ul li, .autonews_mod ul li, .ladaonline_mod ul li {
	padding-bottom:10px;
	margin-bottom:10px;
	background:url(/themes/images/separator.png) repeat-x bottom;
}

.newsdate {
	float:left;
	width:70px;
}

.newstitle {
	float:left;
  width:280px;
}
.newstitle_mod {
	float:left;
}

/* Pagination */

.pagination{
	margin:0 0 20px 0;
	padding:0;
	list-style:none;
}

.pagination li {
	display:inline;
}

.pagination li a {
	padding: 5px 10px;
	margin: 0 3px;
	border:2px solid #efefef;
	border-radius:20px;
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	behavior: url(/themes/css/PIE.htc);
}

.pagination li a:hover {
	background:#efefef;
}

.pagination li a.selected {
	border-top:2px solid #0098c4;
}

/* img border */
img.attach {
	border:5px solid #e5e5e5; 
	-moz-border-radius:3px; 
	-webkit-border-radius:3px; 
	border-radius:3px;
	
	-webkit-transition: all 0.2s ease-out;
  	-moz-transition: all 0.2s ease-out;
  	-ms-transition: all 0.2s ease-out;
  	-o-transition: all 0.2s ease-out;
  	transition: all 0.2s ease-out;
}

img.attach:hover {
	border-color:#0098c4; 
}

/* image preview  */
#preview{
	position:absolute;
	border:1px solid #ccc;
	background:#fff;
	padding:1px;
	display:none;
	color:#fff;
}

/* social */
.social ul {
	margin:0;
	padding:0;
	list-style:none;
	margin-top:20px;
}

.social li {
	float:left;
}

.social li a {
	display:block;
	height:24px;
	width:24px;
	padding-right:10px;
}

.vkontakte {background:url(/themes/images/social/vkontakte.png) no-repeat left;}
.moimir {background:url(/themes/images/social/moimir.png) no-repeat left;}
.odnoklassniki {background:url(/themes/images/social/odnoklassniki.png) no-repeat left;}
.livejournal {background:url(/themes/images/social/livejournal.png) no-repeat left;}
.twitter {background:url(/themes/images/social/twitter.png) no-repeat left;}
.facebook {background:url(/themes/images/social/facebook.png) no-repeat left;}
.google {background:url(/themes/images/social/google.png) no-repeat left;}
.blogger {background:url(/themes/images/social/blogger.png) no-repeat left;}
.evernote {background:url(/themes/images/social/evernote.png) no-repeat left;}


/* ========================================================================== */
/* --- SIDEBAR --- */
.sidebar {
	float:left;
}

.sidebar section {
	position:relative;
	width:220px;
	background:white;
	padding: 20px 5px;
	margin-bottom:10px;
	
	-moz-box-shadow: 0px 1px 1px #e4e4e4;
	-webkit-box-shadow: 0px 1px 1px #e4e4e4;
	box-shadow: 0px 1px 1px #e4e4e4;
	
	behavior: url(/themes/css/PIE.htc);
}

.sidebar section .section-arrow {
	height:39px;
	width:20px;
	position:absolute;
	right:-7px;
	background:url(/themes/images/section-arrows.png) right no-repeat;
}

.sidebar section h1 {
	line-height:32px;
	
	color:black;
	
	background: -webkit-gradient(linear, left top, left bottom, from(black), to(#616161));
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	
	behavior: url(/themes/css/PIE.htc);
}

/*общее*/
.main-news, .main-new, .main-online, .main-users, .form-articles, .poisk-zapcastei, .video-categories, .poisk-video, .video-commentaries {
	margin:0;
	padding:0;
	list-style:none;
}

/* search, input, textarea types */
input[type='text'], input[type='password']  {
	border-radius: 30px;
	font-family: Arial, sans-serif;
	font-size: 12px;
	height: 28px;
	padding: 0 16px;
	margin-bottom:20px;
	position: relative;
	vertical-align: middle;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box; 
	
	-moz-box-shadow: inset 0 2px 3px #d9d9d9;
	-webkit-box-shadow: inset 0 2px 3px #d9d9d9;
	box-shadow: inset 0 2px 3px #d9d9d9);
	behavior: url("/themes/css/PIE.htc");
}

textarea  {
	border-radius: 20px;
	font-family: Arial, sans-serif;
	font-size: 12px;
	height: 100px; 
	padding: 10px 16px;
	margin-bottom:20px;
	position: relative;
	vertical-align: middle;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box; 
	
	-moz-box-shadow: inset 0 2px 3px #d9d9d9;
	-webkit-box-shadow: inset 0 2px 3px #d9d9d9;
	box-shadow: inset 0 2px 3px #d9d9d9);
	behavior: url("/themes/css/PIE.htc");
}

.light input[type='text'], .light input[type='password'], .light textarea {
  border: #f2f2f2 1px solid;
  color: #404040;
  background: #white;
  padding-top: 5px \9;
	
	-moz-box-shadow: inset 0 2px 3px #d9d9d9;
	-webkit-box-shadow: inset 0 2px 3px #d9d9d9;
	box-shadow: inset 0 2px 3px #d9d9d9);
   
  behavior: url("/themes/css/PIE.htc");
}

.light input[type='text']:focus, .light input[type='password']:focus, .light textarea:focus  {
	background: white;
	-webkit-box-shadow: 0 0 0 3px #0098c4;
	-moz-box-shadow: 0 0 0 3px #0098c4;
	box-shadow: 0 0 0 3px #0098c4; 
	
	behavior: url("/themes/css/PIE.htc");
}

.rounded input[type='text'], .rounded input[type='password'] {
	border-radius: 30px;
	padding-left: 16px;
	padding-right: 16px;
	
	behavior: url("/themes/css/PIE.htc"); 
}

body:not(#Foo) label {
	padding:4px 0px 4px 25px;
	margin-right:15px;
}
body:not(#Foo) input[type=radio]
  {display:none;}

body:not(#Foo) input[type=radio] + label {
	background:url(/themes/images/radio-nocheck.png) no-repeat 0px 0px;
}

body:not(#Foo) input[type=radio]:checked + label {
	background:url(/themes/images/radio-check.png) no-repeat 0px 0px;
}

.radio-choice {
	margin-bottom:20px;
}

body:not(#Foo) input[type=checkbox]
  {display:none;}

body:not(#Foo) input[type=checkbox] + label {
	background:url(/themes/images/checkbox-nocheck.png) no-repeat 0px 0px;
}

body:not(#Foo) input[type=checkbox]:checked + label {
	background:url(/themes/images/checkbox-check.png) no-repeat 0px 0px;
}

.radio-choice, .checkbox {
	margin-bottom:20px;
}

.checkbox_2 {
	margin-bottom: 0;
}

body:not(#Foo) label.checkbox_2{
	padding: 2px 0 11px 25px;
}

a.button, input.button, div.button {
	font-family: 'Ubuntu Condensed', Arial, sans-serif;
	font-size: 14px;
	color: white;
	padding: 5px 15px;
	
	border:0;
	
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	border-radius: 30px;
	
	background:#009ac4;
	
	background: -moz-linear-gradient(
		top,
		#00b1e7 0%,
		#009ac4);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#00b1e7),
		to(#009ac4));
		
	-moz-box-shadow:
		0px 1px 1px rgba(000,000,000,0.2),
		inset 0px 2px 1px rgba(255,255,255,0.2);
	-webkit-box-shadow:
		0px 1px 1px rgba(000,000,000,0.2),
		inset 0px 2px 1px rgba(255,255,255,0.2);

	text-shadow:
		1px 1px 0px rgba(0,0,0,0.2);
	
	behavior: url(/themes/css/PIE.htc);
}

a.button:hover, input.button:hover, div.button:hover  {
	background:#fd4e4e;
  background: -moz-linear-gradient(
  top,
  #fd4e4e 0%,
  #e82b2b);
  background: -webkit-gradient(
  linear, left top, left bottom, 
  from(#fd4e4e),
  to(#e82b2b));
  text-shadow: rgba(0,0,0, .5) 0px 1px 0px;
  behavior: url(/themes/css/PIE.htc);
}

a.button:active, input.button:active, div.button:active {
	position:relative;
	top:1px;
}

/* новое на сайте и новостные ленты */
.main-news a {
	background:url(/themes/images/moreArrow.png) left no-repeat;
	padding-left:15px;
}

.main-news li, .main-new li {
	padding-bottom:10px;
	margin-bottom:10px;
	background:url(/themes/images/separator.png) repeat-x bottom;
}

.video-categories li {
	padding:5px;
}

.video-categories li:hover {
	background:#0098c4;
}

.video-categories li:hover a {
	color:white;
}

.main-tags {
	text-align:center;
}

.main-tags a {
	padding:5px;
	font-size:10px;
}

/* кто online */
.main-online {
	padding-bottom:20px;
}

.main-online li {
	width:73px;
	float:left;
	text-align:center;
}

.main-online li span {
	background: #0098c4; /* Old browsers */
	background: -moz-linear-gradient(top,  #0098c4 0%, #00b3e7 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0098c4), color-stop(100%,#00b3e7)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #0098c4 0%,#00b3e7 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #0098c4 0%,#00b3e7 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #0098c4 0%,#00b3e7 100%); /* IE10+ */
	background: linear-gradient(top,  #0098c4 0%,#00b3e7 100%); /* W3C */
	-pie-background: linear-gradient(#0098c4, #00b3e7); /*PIE*/
	
	behavior: url(/themes/css/PIE.htc);
	
	font-size:10px;
	padding:1px 6px;
	color:white;
	
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
}

.main-users a {
	float:left;
	width:70px;
	margin:0 5px;
	padding:5px 0;
	
	background:url(/themes/images/icon-user.png) left no-repeat;
	padding-left:25px;
}


/* ========================================================================== */
/* --- FOOTER --- */
.one-fourth {
	width:230px;
	float:left;
	margin-right:10px;
}

footer {
	position:relative;
}

footer .highlight-top-left {
	height:7px;
	width:7px;
	position:absolute;
	left:-7px;
	top:4px;
	background: url(/themes/images/footer-top-left.png) left no-repeat;
}

footer .highlight-top {
	height:4px;
	position:absolute;
	left:-7px;
	right:-7px;
	background: url(/themes/images/footer-top.png);
}

footer .highlight-top-right {
	height:7px;
	width:7px;
	position:absolute;
	right:-7px;
	top:4px;
	background: url(/themes/images/footer-top-right.png) right no-repeat;
}



footer div.highlight {
	position:relative;
	top:4px;
	background: url(/themes/images/footer-bg.gif);
	padding: 10px 5px 5px;
	margin-bottom:10px;
	
	-moz-box-shadow: 0px 1px 1px #e4e4e4;
	-webkit-box-shadow: 0px 1px 1px #e4e4e4;
	box-shadow: 0px 1px 1px #e4e4e4;
	
	behavior: url(/themes/css/PIE.htc);
}

footer div.highlight h1 {color:white;}
footer div.highlight a {color:white;}
footer div.highlight a:hover {color:#0098c4;}
	
.last {
	margin:0;
}

footer h1 {
	background:url(/themes/images/footer-separator.png) bottom repeat-x;
	padding-bottom:20px;	
	margin-bottom:20px;	
	color:black;
}

footer ul {
	margin:0;
	padding:0;
	list-style:none;
	margin-bottom:20px;
}

footer ul li {
	padding-bottom:5px;
	margin-bottom:5px;
	background:url(/themes/images/footer-menu-separator.png) repeat-x bottom;
}

footer .footer-copy {
	background:white;
	padding:10px 5px 2px;
	margin-bottom:10px;
}

footer .copyright {
	font-size:10px;
	margin-bottom:10px;
	float:left;
}

.f5 a {
	height:22px;
	width:88px;
	float:right;
	background:url(/themes/images/f5-logo.png) right no-repeat;
	margin-bottom:10px;
}

.f5 a:hover {
	background:url(/themes/images/f5-logo-hover.png);
}

#toTop { 
	height: 55px; 
	width: 55px; 
	position: fixed; 
	bottom: 40px; 
	right: 40px; 
	cursor: pointer; 
	display: none; 
	text-indent: -999em; 
	z-index: 999;
	background: url(/themes/images/top-link.png) no-repeat 0 0;

	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}

#toTop a:hover { 
  background: url(/themes/images/top-hover.png) no-repeat 0 0;
}

/* ========================================================================== */
/* --- TYPOGRAPHY --- */

/* Alert Boxes */

.alert{ width:100%; line-height:45px; text-align: center; font-weight: normal; margin-bottom: 12px; font-family: Arial, Helvetica, sans-serif;}
.a-red{background:#fff2f2; border:1px solid #ffc8c8; color:#ee6b6b}
.a-green{background:#ecf7e2; border:1px solid #b1db7f; color:#74a43a}
.a-yellow{background:#fcfbdf; border:1px solid #ddd487;color:#aba64e}
.a-blue{background:#eaf8ff; border:1px solid #b4d6e7;color:#68a1bd}

/* Types */

.forum-type-small {font-size: 12px;}

/* =============================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 35em) {
	/* Style adjustments for viewports that meet the condition */
}

/* =============================================================================
   Non-Semantic Helper Classes
   ========================================================================== */

.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }

/* =============================================================================
   Print Styles
   ========================================================================== */
 
@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}

@font-face {
  font-family: 'Ubuntu Condensed';
  font-style: normal;
  font-weight: 400;
  src: local('Ubuntu Condensed'), local('UbuntuCondensed-Regular'), url(/themes/css/DBCt-NXN57MTAFjitYxdrBz0dNVQi7XqpmlL2zM1TQo.woff) format('woff');
}



/*! qTip2 - Pretty powerful tooltips - v2.0.0 - 2012-10-25
* http://craigsworks.com/projects/qtip2/
* Copyright (c) 2012 Craig Michael Thompson; Licensed MIT, GPL */

/* Fluid class for determining actual width in IE */
#qtip-rcontainer{
	position: absolute;
	left: -28000px;
	top: -28000px;
	display: block;
	visibility: hidden;
}

	/* Fluid class for determining actual width in IE */
	#qtip-rcontainer .ui-tooltip{
		display: block !important;
		visibility: hidden !important;
		position: static !important;
		float: left !important;
	}

/* Core qTip styles */
.ui-tooltip, .qtip{
	position: absolute;
	left: -28000px;
	top: -28000px;
	display: none;

	max-width: 280px;
	min-width: 50px;
	
	font-size: 10.5px;
	line-height: 12px;
}

	.ui-tooltip-content{
		position: relative;
		padding: 5px 9px;
		overflow: hidden;

		text-align: left;
		word-wrap: break-word;
	}

	.ui-tooltip-titlebar{
		position: relative;
		min-height: 14px;
		padding: 5px 35px 5px 10px;
		overflow: hidden;

		border-width: 0 0 1px;
		font-weight: bold;
	}

	.ui-tooltip-titlebar + .ui-tooltip-content{ border-top-width: 0 !important; }

		/* Default close button class */
		.ui-tooltip-titlebar .ui-state-default{
			position: absolute;
			right: 4px;
			top: 50%;
			margin-top: -9px;

			cursor: pointer;
			outline: medium none;

			border-width: 1px;
			border-style: solid;
		}
		
		* html .ui-tooltip-titlebar .ui-state-default{ top: 16px; } /* IE fix */

		.ui-tooltip-titlebar .ui-icon,
		.ui-tooltip-icon .ui-icon{
			display: block;
			text-indent: -1000em;
			direction: ltr;
		}

		.ui-tooltip-icon, .ui-tooltip-icon .ui-icon{
			-moz-border-radius: 3px;
			-webkit-border-radius: 3px;
			border-radius: 3px;
			text-decoration: none;
		}

			.ui-tooltip-icon .ui-icon{
				width: 18px;
				height: 14px;

				text-align: center;
				text-indent: 0;
				font: normal bold 10px/13px Tahoma,sans-serif;

				color: inherit;
				background: transparent none no-repeat -100em -100em;
			}


/* Applied to 'focused' tooltips e.g. most recently displayed/interacted with */
.ui-tooltip-focus{}

/* Applied on hover of tooltips i.e. added/removed on mouseenter/mouseleave respectively */
.ui-tooltip-hover{}

/* Default tooltip style */
.ui-tooltip-default{
	border-width: 1px;
	border-style: solid;
	border-color: #F1D031;

	background-color: #FFFFA3;
	color: #555;
}

	.ui-tooltip-default .ui-tooltip-titlebar{
		background-color: #FFEF93;
	}

	.ui-tooltip-default .ui-tooltip-icon{
		border-color: #CCC;
		background: #F1F1F1;
		color: #777;
	}
	
	.ui-tooltip-default .ui-tooltip-titlebar .ui-state-hover{
		border-color: #AAA;
		color: #111;
	}


/*! Light tooltip style */
.ui-tooltip-light{
	background-color: white;
	border-color: #E2E2E2;
	color: #454545;
}

	.ui-tooltip-light .ui-tooltip-titlebar{
		background-color: #f1f1f1;
	}


/*! Dark tooltip style */
.ui-tooltip-dark{
	background-color: #505050;
	border-color: #303030;
	color: #f3f3f3;
}

	.ui-tooltip-dark .ui-tooltip-titlebar{
		background-color: #404040;
	}

	.ui-tooltip-dark .ui-tooltip-icon{
		border-color: #444;
	}

	.ui-tooltip-dark .ui-tooltip-titlebar .ui-state-hover{
		border-color: #303030;
	}


/*! Cream tooltip style */
.ui-tooltip-cream{
	background-color: #FBF7AA;
	border-color: #F9E98E;
	color: #A27D35;
}

	.ui-tooltip-cream .ui-tooltip-titlebar{
		background-color: #F0DE7D;
	}

	.ui-tooltip-cream .ui-state-default .ui-tooltip-icon{
		background-position: -82px 0;
	}


/*! Red tooltip style */
.ui-tooltip-red{
	background-color: #F78B83;
	border-color: #D95252;
	color: #912323;
}

	.ui-tooltip-red .ui-tooltip-titlebar{
		background-color: #F06D65;
	}

	.ui-tooltip-red .ui-state-default .ui-tooltip-icon{
		background-position: -102px 0;
	}

	.ui-tooltip-red .ui-tooltip-icon{
		border-color: #D95252;
	}

	.ui-tooltip-red .ui-tooltip-titlebar .ui-state-hover{
		border-color: #D95252;
	}


/*! Green tooltip style */
.ui-tooltip-green{
	background-color: #CAED9E;
	border-color: #90D93F;
	color: #3F6219;
}

	.ui-tooltip-green .ui-tooltip-titlebar{
		background-color: #B0DE78;
	}

	.ui-tooltip-green .ui-state-default .ui-tooltip-icon{
		background-position: -42px 0;
	}


/*! Blue tooltip style */
.ui-tooltip-blue{
	background-color: #E5F6FE;
	border-color: #ADD9ED;
	color: #5E99BD;
}

	.ui-tooltip-blue .ui-tooltip-titlebar{
		background-color: #D0E9F5;
	}

	.ui-tooltip-blue .ui-state-default .ui-tooltip-icon{
		background-position: -2px 0;
	}


/* Add shadows to your tooltips in: FF3+, Chrome 2+, Opera 10.6+, IE9+, Safari 2+ */
.ui-tooltip-shadow{
	-webkit-box-shadow: 1px 1px 3px 1px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 1px 1px 3px 1px rgba(0, 0, 0, 0.15);
	box-shadow: 1px 1px 3px 1px rgba(0, 0, 0, 0.15);
}

/* Add rounded corners to your tooltips in: FF3+, Chrome 2+, Opera 10.6+, IE9+, Safari 2+ */
.ui-tooltip-rounded,
.ui-tooltip-tipsy,
.ui-tooltip-bootstrap{
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}


	/* IE Specific */
	.ui-tooltip-jtools .ui-tooltip-titlebar{
		background-color: transparent;
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#717171,endColorstr=#4A4A4A);
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#717171,endColorstr=#4A4A4A)";
	}
	.ui-tooltip-jtools .ui-tooltip-content{
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4A4A4A,endColorstr=#232323);
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#4A4A4A,endColorstr=#232323)";
	}

	.ui-tooltip-jtools .ui-tooltip-titlebar,
	.ui-tooltip-jtools .ui-tooltip-content{
		background: transparent;
		color: white;
		border: 0 dashed transparent;
	}

	.ui-tooltip-jtools .ui-tooltip-icon{
		border-color: #555;
	}

	.ui-tooltip-jtools .ui-tooltip-titlebar .ui-state-hover{
		border-color: #333;
	}


/* Tipsy style */
.ui-tooltip-tipsy{
	background: black;
	background: rgba(0, 0, 0, .87);

	color: white;
	border: 0 solid transparent;

	font-size: 11px;
	font-family: 'Lucida Grande', sans-serif;
	font-weight: bold;
	line-height: 16px;
	text-shadow: 0 1px black;
}

	.ui-tooltip-tipsy .ui-tooltip-titlebar{
		padding: 6px 35px 0 10;
		background-color: transparent;
	}

	.ui-tooltip-tipsy .ui-tooltip-content{
		padding: 6px 10;
	}
	
	.ui-tooltip-tipsy .ui-tooltip-icon{
		border-color: #222;
		text-shadow: none;
	}

	.ui-tooltip-tipsy .ui-tooltip-titlebar .ui-state-hover{
		border-color: #303030;
	}


/* Tipped style */
.ui-tooltip-tipped{
	border: 3px solid #959FA9;

	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;

	background-color: #F9F9F9;
	color: #454545;

	font-weight: normal;
	font-family: serif;
}

	.ui-tooltip-tipped .ui-tooltip-titlebar{
		border-bottom-width: 0;

		color: white;
		background: #3A79B8;
		background-image: -webkit-gradient(linear, left top, left bottom, from(#3A79B8), to(#2E629D));
		background-image: -webkit-linear-gradient(top, #3A79B8, #2E629D);
		background-image: -moz-linear-gradient(top, #3A79B8, #2E629D);
		background-image: -ms-linear-gradient(top, #3A79B8, #2E629D);
		background-image: -o-linear-gradient(top, #3A79B8, #2E629D);
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#3A79B8,endColorstr=#2E629D);
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#3A79B8,endColorstr=#2E629D)";
	}

	.ui-tooltip-tipped .ui-tooltip-icon{
		border: 2px solid #285589;
		background: #285589;
	}

		.ui-tooltip-tipped .ui-tooltip-icon .ui-icon{
			background-color: #FBFBFB;
			color: #555;
		}


/* IE9 fix - removes all filters */
.ui-tooltip:not(.ie9haxors) div.ui-tooltip-content,
.ui-tooltip:not(.ie9haxors) div.ui-tooltip-titlebar{
	filter: none;
	-ms-filter: none;
}


/* Tips plugin */
.ui-tooltip .ui-tooltip-tip{
	margin: 0 auto;
	overflow: hidden;
	z-index: 10;
}

	.ui-tooltip .ui-tooltip-tip,
	.ui-tooltip .ui-tooltip-tip .qtip-vml{
		position: absolute;
		
		line-height: 0.1px !important;
		font-size: 0.1px !important;
		color: #123456;

		background: transparent;
		border: 0 dashed transparent;
	}
	
	.ui-tooltip .ui-tooltip-tip canvas{ top: 0; left: 0; }

	.ui-tooltip .ui-tooltip-tip .qtip-vml{
		behavior: url(#default#VML);
		display: inline-block;
		visibility: visible;
	}
/* Modal plugin */
#qtip-overlay{
	position: fixed;
	left: -10000em;
	top: -10000em;
}

	/* Applied to modals with show.modal.blur set to true */
	#qtip-overlay.blurs{ cursor: pointer; }

	/* Change opacity of overlay here */
	#qtip-overlay div{
		position: absolute;
		left: 0; top: 0;
		width: 100%; height: 100%;

		background-color: black;

		opacity: 0.7;
		filter:alpha(opacity=70);
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	}
	
.player_video{
  width: 425px;
  height: 355px;
}